package org.academiadecodigo.bootcamp.controller;

import javafx.event.ActionEvent;
import javafx.fxml.FXML;
import org.academiadecodigo.bootcamp.utils.Navigation;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class UserWindowController implements Controller {
    @FXML
    public void goBack(ActionEvent event) {
        Navigation.getInstance().back();
    }

}
